
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{34A4138A-13AC-4245-B003-133DFD7FEE66}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{101EB867-B289-400A-8A3C-86ABAB8FEB4D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Apps", "Apps", "{04765FD6-F289-4A9F-8FBE-9FCB817513DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CLI", "Apps\CLI\CLI.csproj", "{F76DEBDB-E281-41B6-B476-15871F6BD8E1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Website", "Apps\Website\Website.csproj", "{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Api", "Apps\Api\Api.csproj", "{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Client", "Apps\Client\Client.csproj", "{1B0F8F4E-D670-406B-B62E-119E90EA15BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Debug|x64.Build.0 = Debug|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Debug|x86.Build.0 = Debug|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Release|x64.ActiveCfg = Release|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Release|x64.Build.0 = Release|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Release|x86.ActiveCfg = Release|Any CPU
		{EDA2C26C-AD8C-42F0-BE38-2D762C25A93F}.Release|x86.Build.0 = Release|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Debug|x64.ActiveCfg = Debug|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Debug|x64.Build.0 = Debug|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Debug|x86.ActiveCfg = Debug|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Debug|x86.Build.0 = Debug|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Release|Any CPU.Build.0 = Release|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Release|x64.ActiveCfg = Release|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Release|x64.Build.0 = Release|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Release|x86.ActiveCfg = Release|Any CPU
		{34A4138A-13AC-4245-B003-133DFD7FEE66}.Release|x86.Build.0 = Release|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Debug|x64.Build.0 = Debug|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Debug|x86.Build.0 = Debug|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Release|x64.ActiveCfg = Release|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Release|x64.Build.0 = Release|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Release|x86.ActiveCfg = Release|Any CPU
		{101EB867-B289-400A-8A3C-86ABAB8FEB4D}.Release|x86.Build.0 = Release|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Debug|x64.Build.0 = Debug|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Debug|x86.Build.0 = Debug|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Release|x64.ActiveCfg = Release|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Release|x64.Build.0 = Release|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Release|x86.ActiveCfg = Release|Any CPU
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1}.Release|x86.Build.0 = Release|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Debug|x64.Build.0 = Debug|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Debug|x86.Build.0 = Debug|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Release|x64.ActiveCfg = Release|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Release|x64.Build.0 = Release|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Release|x86.ActiveCfg = Release|Any CPU
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4}.Release|x86.Build.0 = Release|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Debug|x64.Build.0 = Debug|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Debug|x86.Build.0 = Debug|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Release|Any CPU.Build.0 = Release|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Release|x64.ActiveCfg = Release|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Release|x64.Build.0 = Release|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Release|x86.ActiveCfg = Release|Any CPU
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104}.Release|x86.Build.0 = Release|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Debug|x64.Build.0 = Debug|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Debug|x86.Build.0 = Debug|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Release|x64.ActiveCfg = Release|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Release|x64.Build.0 = Release|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Release|x86.ActiveCfg = Release|Any CPU
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F76DEBDB-E281-41B6-B476-15871F6BD8E1} = {04765FD6-F289-4A9F-8FBE-9FCB817513DD}
		{50B328CF-C94B-4CF6-BD4B-A3C5D122EDB4} = {04765FD6-F289-4A9F-8FBE-9FCB817513DD}
		{3514C7EF-B0C1-483A-BB9D-1CDADFC2C104} = {04765FD6-F289-4A9F-8FBE-9FCB817513DD}
		{1B0F8F4E-D670-406B-B62E-119E90EA15BF} = {04765FD6-F289-4A9F-8FBE-9FCB817513DD}
	EndGlobalSection
EndGlobal
